.aptechka__schema-grey {
    max-width: 1230px;
    margin: 0 auto 100px auto;
    background: #F3F3F3;
    border-radius: 60px;
    padding: 80px;
    box-sizing: border-box;
    position: relative;
}

.aptechka__schema-header {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 60px;
}

.aptechka__schema-header h2 {
    text-align: center;
}

.aptechka__schema-txt {
    color: #1F3B71;
    text-align: center;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__schema-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 120px;
}

.eruption__diagram {
    flex-shrink: 0;
    width: 100%;
    max-width: 360px;
    display: block;
}

.aptechka__schema-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 14px;
    counter-reset: teeth;
    flex-shrink: 0;
}

.aptechka__schema-baby {
    position: absolute;
    bottom: 0;
    right: 33px;
    display: block;
    width: 100%;
    max-width: 200px;
}

.aptechka__schema-list li {
    counter-increment: teeth;
    display: flex;
    gap: 12px;
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
}

.aptechka__schema-list li::before {
    content: counter(teeth) ".";
    color: #94C11F;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    min-width: 15px;
    font-weight: 350;
}

@media (max-width: 1200px) {
    .aptechka__schema-baby {
        display: none;
    }
}

@media (max-width: 900px) {
    .aptechka__schema-grey {
        padding: 40px;
        border-radius: 40px;
        margin: 0 auto 60px auto;
    }

    .aptechka__schema-header {
        margin-bottom: 40px;
    }

    .aptechka__schema-title {
        font-size: 28px;
    }

    .aptechka__schema-txt {
        font-size: 18px;
    }

    .aptechka__schema-content {
        flex-direction: column;
        gap: 40px;
    }

    .eruption__diagram {
        max-width: 300px;
    }

    .aptechka__schema-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 8px 40px;
    }

    .aptechka__schema-list li, .aptechka__schema-list li::before {
        font-size: 18px;
    }
}

@media (max-width: 600px) {
    .aptechka__schema-grey {
        border-radius: 0;
        margin: 0 -15px 60px -15px;
    }
}